Source: invirt-xen-config
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), config-package-dev, xen-utils-3.2
Standards-Version: 3.8.0

Package: invirt-xen-config
Architecture: all
Depends: ${misc:Depends}, dsniff, lvm2, grub, ubuntu-xen-server,
 sipb-xen-base, python-sqlalchemy, python-psycopg2,
 invirt-database
Description: Xen configuration for Invirt host
 This package configures Xen for an Invirt host.
